@charset "UTF-8";

/* Headings */

h1 {
    padding-bottom: 5px;
}
h3 {
    padding-top: 10px;
    padding-bottom: 5px;
}
.cinet-display-5 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

/* Navbar */

.nav-item.active {
    border-bottom: 3px solid #666666;
}
.navbar-cinet {
    padding-top: 3px;
    padding-right: 20px;
    padding-bottom: 3px;
    padding-left: 20px;
}
.index-logo-padding {
    padding: 25px;
}

/* Miscellaneous */

.icon-padding {
    padding-top: 3px;
}

.intro {
    font-weight: 200;
    font-size: 20px;
}
.navbar-light .navbar-nav .active>.nav-link:focus {
  outline:0;
}

.alert-cinet {
    padding: 10px;
    background-color: #fafafa;
    border-left: 6px solid #f18f20;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 0px;
    border-color: #eeeeee;
    border-left-color: #f18f20;
}
.col-cinet-main-left {
    padding: 30px;
    margin-bottom: 0px;
}
.col-cinet-main-right {
    padding: 10px;
}
.container-cinet {
    padding-left: 0px;
    padding-right: 0px;
}
.cinet-no-padding {
    padding: 0px;
}
.cinet-no-border {
    border 0px;
}
.cinet-border-top {
    border 1px;
    border-color: #ccccccc;
}
.cinet-border-top {
    border-top 1px;
    border-top-color: #eeeeee;
    border-top-style: solid;
    border-top-width: thin;
}
.cinet-no-border-radius {
    border-radius: 0px;
}

/* Cards general template*/

.card-cinet-general {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-radius: 0px;
    border: 0px;
    background-color: #f9f9f9;
}
.card-body-cinet-general {
    padding: 15px;
}

/* Cards conference template*/

.card-cinet-conference {
    margin-bottom: 15px;
    border-radius: 0px;
    border: 0px;
    background-color: #f9f9f9;
}
.card-body-cinet-conference {
    padding-: 15px;
}
.conference-logos {
    padding: 15px;
    padding-top: 0px;
}
.conference-logos-top-padding {
    padding-top: 10px;
}
.conference-logos-bottom-padding {
    padding-bottom: 10px;
}
/* Cards people*/

.card-cinet-people {
    margin-bottom: 15px;
    border-style: solid;
    border-radius: 5px;
    border-color: #f9f9f9;
    background-color: #f9f9f9;
    justify-content: center;
    text-align: center;
    padding: 10px;
}
.card-image-cinet-people {
    width: 120px;
    height: 120px;
    padding: 15px;
}
.card-body-cinet-people {
    padding-bottom: 15px;
}
.btn-cinet-people {
    padding: 3px;
    padding-left: 7px;
    border-radius: 2px;
    text-align: center;
    font-size: 80%;
}

/* Media */

.media-cinet {
    padding: 15px;
    background-color: #f9f9f9;
    border-radius: 2px;
    font-size: 85%;
    margin-bottom: 15px;
    border-color: #eeeeee;
}

/* Footer */

.col-cinet-footer {
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 60px;
}

/* Buttons */

.btn-outline-conference {
  color: #91296C;
  border-color: #91296C;
}

.btn-outline-conference:hover {
  color: #fff;
  background-color: #91296C;
  border-color: #91296C;
}

.btn-outline-conference:focus, .btn-outline-conference.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-conference.disabled, .btn-outline-conference:disabled {
  color: #91296C;
  background-color: transparent;
}

.btn-outline-conference:not(:disabled):not(.disabled):active, .btn-outline-conference:not(:disabled):not(.disabled).active,
.show > .btn-outline-conference.dropdown-toggle {
  color: #fff;
  background-color: #91296C;
  border-color: #91296C;
}

.btn-outline-conference:not(:disabled):not(.disabled):active:focus, .btn-outline-conference:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-conference.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}


.btn-outline-seminar {
  color: rgba(89,140,202,1);
  border-color: rgba(89,140,202,1);
}
.btn-outline-seminar:hover {
  color: #fff;
  background-color: rgba(89,140,202,1);
  border-color: rgba(89,140,202,1);
}

.btn-outline-seminar:focus, .btn-outline-seminar.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-seminar.disabled, .btn-outline-seminar:disabled {
  color: rgba(89,140,202,1);
  background-color: transparent;
}

.btn-outline-seminar:not(:disabled):not(.disabled):active, .btn-outline-seminar:not(:disabled):not(.disabled).active,
.show > .btn-outline-seminar.dropdown-toggle {
  color: #fff;
  background-color: rgba(89,140,202,1);
  border-color: rgba(89,140,202,1);
}

.btn-outline-seminar:not(:disabled):not(.disabled):active:focus, .btn-outline-seminar:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-seminar.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

/* Carrousel */

.carousel-control.left
{
  background: none;
}
.carousel-control.right
{
  background: none;
}
.carousel-control
{
  position: absolute;
  top: 45%;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: auto;
  color: #fff;
  text-align: center;
  opacity: 1;
  text-shadow: none;
}
.carousel-control:hover
{
  color: #000;
}
.carousel-indicators
{
  bottom: -50px;
}
.carousel-indicators li
{
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000\9;
  background-color: rgba(0,0,0,0);
  border: 1px solid #cccccc;
  border-radius: 50%;
}
.carousel-indicators .active
{
  width: 10px;
  height: 10px;
  margin: 1;
  background-color: #cccccc;
}
.carousel-caption
{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding-top: 15px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
  background: rgba(0,0,0,0.4);
}
.carousel-margin{
    margin-bottom: 40px;
}.small {
}
.heading-reviewing-seminar{
    font-size: 2rem;
    padding-bottom: 5px;
    color: #099526;
    font-weight: 500;
}
